﻿

.LeftDivSummary
{
    float: left;
    padding: 0;
    width: 40%;
    margin-left:10px;
    /*border:1px solid gray;*/
}
.RightDivDetails
{
    float: right;
    padding: 0;
    width: 58%;
    margin-right:10px;
   
}

.CenterOfDiv
{
  
    padding: 0;
    width: 58%;
    margin-right:20%;
    margin-left: 20%;
   
}

.LeftDivDashboard
{
    float: left;
    padding: 2px;
    width: 65%;
    margin-left:0;
    border:1px solid #c0c0c0;
    border-radius: 5px;
}
.fullDivDashboard
{
    float: left;
    padding: 2px;
    width: 100%;
    margin-left:0;
    border:1px solid #c0c0c0;
    border-radius: 5px;
}
.RightDivDashboard
{
    float: right;
    padding: 0;
    width: 32%;
    margin-right:10px;
    border:1px solid #c0c0c0;
    border-radius: 5px;
}

 #table_div
        {
            width: 100%;
            height: 400px;
            font-size: 11px;
            color:#dc143c
        }
 .monthWiseGraph {
      width: 100%;
            height: 400px;
            font-size: 11px;
            color:#dc143c
 }
 #monthWiseCollection {
           width: 100%;
            height: 400px;
            font-size: 11px;
            color:#dc143c
 }

  #monthWiseSales {
           width: 100%;
            height: 400px;
            font-size: 11px;
      color: red
 }
  span.k-in > span.highlight {background:yellow}

  .operation li {
      margin-left: 20px;
  }

  .btnRadius {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 1px 10px 1px 10px;
  text-decoration: none;
}

.btnRadius:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.sitepath {
  
}

.sitepath label {
    background-color: aliceblue;
    color: blue;
    font-size: 1.2em;
    font-weight: bold;
   
}